ROSBUILDER(1)

NAME
rosbuilder - execute appropriate build commands for ROS packages

SYNOPSIS
rosbuilder [options]

DESCRIPTION
rosbuilder is invoked internally by the ros buildsystem. You can use this in your debian/rules with dh --buildsystem=ros.

AUTHOR
The dh-ros helper and rosbuilder was written by Timo Röhling (roehling@debian.org) for Debian.

SEE ALSO
debhelper(7)